Skocz do zawartości

Pat4yczek

Użytkownicy
  • Zawartość

    1
  • Rejestracja

  • Ostatnio

Reputacja

0 Neutralna

O Pat4yczek

  • Ranga
    1/10
  1. Witam Mam problem z zainstalowaniem phpmyadmin w terminalu mi wyskakuje to: pi@raspberrypi:/usr $ sudo apt install phpmyadmin Reading package lists... Done Building dependency tree Reading state information... Done Package phpmyadmin is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source E: Package 'phpmyadmin' has no installation candidate No i pytanie, co teraz...
×
×
  • Utwórz nowe...

Ważne informacje

Ta strona używa ciasteczek (cookies), dzięki którym może działać lepiej. Więcej na ten temat znajdziesz w Polityce Prywatności.